.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._b{width:134.560656px;}
._8{width:172.052784px;}
._2{width:185.312352px;}
._c{width:190.258560px;}
._11{width:191.548176px;}
._10{width:194.715936px;}
._f{width:200.816688px;}
._e{width:235.809984px;}
._6{width:245.847120px;}
._4{width:264.972672px;}
._1{width:266.131200px;}
._3{width:272.501328px;}
._a{width:273.861696px;}
._9{width:286.043904px;}
._7{width:316.962528px;}
._d{width:323.970192px;}
._5{width:507.124608px;}
._0{width:555.389520px;}
.fc0{color:rgb(0,0,128);}
.fs2{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.fs0{font-size:48.000000px;}
.y2e{bottom:72.355347px;}
.y2f{bottom:93.536596px;}
.y0{bottom:119.500000px;}
.y24{bottom:185.577614px;}
.y2a{bottom:186.888627px;}
.y2d{bottom:223.253462px;}
.y1a{bottom:223.254118px;}
.y2b{bottom:255.683293px;}
.y19{bottom:298.235734px;}
.y2c{bottom:310.606275px;}
.y34{bottom:311.919387px;}
.y18{bottom:321.479075px;}
.y17{bottom:355.407796px;}
.y32{bottom:367.779536px;}
.y33{bottom:369.091449px;}
.y16{bottom:378.651137px;}
.y15{bottom:405.456627px;}
.y23{bottom:405.457145px;}
.y14{bottom:436.198588px;}
.y13{bottom:485.498620px;}
.y30{bottom:497.869804px;}
.y20{bottom:499.182055px;}
.y12{bottom:508.741961px;}
.y11{bottom:537.047059px;}
.y31{bottom:537.047490px;}
.y10{bottom:569.288627px;}
.yf{bottom:618.588929px;}
.y29{bottom:630.961050px;}
.y21{bottom:632.272063px;}
.ye{bottom:641.832269px;}
.yd{bottom:675.760991px;}
.y25{bottom:688.133617px;}
.y1c{bottom:689.445175px;}
.yc{bottom:699.004331px;}
.yb{bottom:732.933052px;}
.ya{bottom:756.176393px;}
.y28{bottom:758.053208px;}
.y1e{bottom:759.363790px;}
.y9{bottom:780.357907px;}
.y8{bottom:815.786198px;}
.y27{bottom:828.159500px;}
.y1d{bottom:829.470588px;}
.y7{bottom:841.467282px;}
.y6{bottom:872.959516px;}
.y26{bottom:885.332068px;}
.y1f{bottom:886.642650px;}
.y5{bottom:896.202856px;}
.y4{bottom:931.631148px;}
.y22{bottom:945.502745px;}
.y1b{bottom:946.814902px;}
.y3{bottom:960.311373px;}
.y2{bottom:987.679216px;}
.y1{bottom:1022.920000px;}
.y37{bottom:1145.887468px;}
.y36{bottom:1165.195482px;}
.y35{bottom:1184.690196px;}
.h4{height:30.648480px;}
.h5{height:37.967520px;}
.h3{height:39.003360px;}
.h2{height:45.744000px;}
.h1{height:1088.777778px;}
.h0{height:1237.176471px;}
.w1{width:909.137255px;}
.w0{width:956.000000px;}
.x0{left:23.431373px;}
.x1b{left:37.114676px;}
.x1{left:41.426667px;}
.x14{left:61.858824px;}
.x19{left:67.106945px;}
.x16{left:70.481569px;}
.x17{left:71.794700px;}
.x18{left:77.042559px;}
.x9{left:159.333896px;}
.xd{left:169.642500px;}
.xa{left:173.955335px;}
.xc{left:175.453649px;}
.xf{left:179.015518px;}
.x1c{left:181.076841px;}
.xb{left:184.639459px;}
.x10{left:188.575518px;}
.xe{left:192.324443px;}
.x12{left:195.323584px;}
.x1d{left:200.197647px;}
.x5{left:201.697386px;}
.x11{left:205.070791px;}
.x3{left:206.945882px;}
.x7{left:218.193916px;}
.x4{left:227.565603px;}
.x8{left:238.250983px;}
.x2{left:264.118431px;}
.x6{left:265.618770px;}
.x1f{left:289.049787px;}
.x1e{left:328.039216px;}
.x20{left:442.947566px;}
.x1a{left:549.606275px;}
.x15{left:789.355697px;}
.x13{left:792.917491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._b{width:114.855121pt;}
._8{width:146.856770pt;}
._2{width:158.174560pt;}
._c{width:162.396428pt;}
._11{width:163.497188pt;}
._10{width:166.201050pt;}
._f{width:171.408386pt;}
._e{width:201.277141pt;}
._6{width:209.844404pt;}
._4{width:226.169143pt;}
._1{width:227.158012pt;}
._3{width:232.595276pt;}
._a{width:233.756427pt;}
._9{width:244.154629pt;}
._7{width:270.545421pt;}
._d{width:276.526858pt;}
._5{width:432.859498pt;}
._0{width:474.056327pt;}
.fs2{font-size:27.450377pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y2e{bottom:61.759376pt;}
.y2f{bottom:79.838768pt;}
.y0{bottom:102.000000pt;}
.y24{bottom:158.400976pt;}
.y2a{bottom:159.520000pt;}
.y2d{bottom:190.559440pt;}
.y1a{bottom:190.560000pt;}
.y2b{bottom:218.240133pt;}
.y19{bottom:254.561045pt;}
.y2c{bottom:265.120000pt;}
.y34{bottom:266.240816pt;}
.y18{bottom:274.400549pt;}
.y17{bottom:303.360629pt;}
.y32{bottom:313.920608pt;}
.y33{bottom:315.040400pt;}
.y16{bottom:323.200133pt;}
.y15{bottom:346.080133pt;}
.y23{bottom:346.080576pt;}
.y14{bottom:372.320133pt;}
.y13{bottom:414.400496pt;}
.y30{bottom:424.960000pt;}
.y20{bottom:426.080080pt;}
.y12{bottom:434.240000pt;}
.y11{bottom:458.400000pt;}
.y31{bottom:458.400368pt;}
.y10{bottom:485.920000pt;}
.yf{bottom:528.000592pt;}
.y29{bottom:538.560896pt;}
.y21{bottom:539.679920pt;}
.ye{bottom:547.840096pt;}
.yd{bottom:576.800176pt;}
.y25{bottom:587.360912pt;}
.y1c{bottom:588.480400pt;}
.yc{bottom:596.639680pt;}
.yb{bottom:625.599760pt;}
.ya{bottom:645.439264pt;}
.y28{bottom:647.041232pt;}
.y1e{bottom:648.159888pt;}
.y9{bottom:666.079552pt;}
.y8{bottom:696.319600pt;}
.y27{bottom:706.880912pt;}
.y1d{bottom:708.000000pt;}
.y7{bottom:718.239856pt;}
.y6{bottom:745.120256pt;}
.y26{bottom:755.680928pt;}
.y1f{bottom:756.799584pt;}
.y5{bottom:764.959760pt;}
.y4{bottom:795.199808pt;}
.y22{bottom:807.040000pt;}
.y1b{bottom:808.160000pt;}
.y3{bottom:819.680000pt;}
.y2{bottom:843.040000pt;}
.y1{bottom:873.120000pt;}
.y37{bottom:978.079680pt;}
.y36{bottom:994.560160pt;}
.y35{bottom:1011.200000pt;}
.h4{height:26.160209pt;}
.h5{height:32.407423pt;}
.h3{height:33.291571pt;}
.h2{height:39.045088pt;}
.h1{height:929.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:776.000000pt;}
.w0{width:816.000000pt;}
.x0{left:20.000000pt;}
.x1b{left:31.679472pt;}
.x1{left:35.360000pt;}
.x14{left:52.800000pt;}
.x19{left:57.279568pt;}
.x16{left:60.160000pt;}
.x17{left:61.280832pt;}
.x18{left:65.760176pt;}
.x9{left:136.000480pt;}
.xd{left:144.799456pt;}
.xa{left:148.480704pt;}
.xc{left:149.759600pt;}
.xf{left:152.799856pt;}
.x1c{left:154.559312pt;}
.xb{left:157.600208pt;}
.x10{left:160.959856pt;}
.xe{left:164.159776pt;}
.x12{left:166.719712pt;}
.x1d{left:170.880000pt;}
.x5{left:172.160112pt;}
.x11{left:175.039504pt;}
.x3{left:176.640000pt;}
.x7{left:186.240832pt;}
.x4{left:194.240096pt;}
.x8{left:203.360672pt;}
.x2{left:225.440000pt;}
.x6{left:226.720624pt;}
.x1f{left:246.720320pt;}
.x1e{left:280.000000pt;}
.x20{left:378.080768pt;}
.x1a{left:469.120000pt;}
.x15{left:673.759675pt;}
.x13{left:676.799867pt;}
}
